{
  "online_update": "Online update",
  "local_update": "Lokale update zonder internettoegang",
  "current_version_VERSION": "Huidige firmwareversie: VERSION",
  "no_newer_version": "Geen nieuwere firmware beschikbaar",
  "new_version_available_VERSION": "Er is een firmware-update beschikbaar naar versie VERSION",
  "perform_update": "Firmware updaten",
  "no_firmware_available": "Geen firmware beschikbaar",
  "update_server_unavailable": "De firmware-updateserver kan op dit moment niet worden bereikt.",
  "upload_firmware_file": "Firmwarebestand uploaden",
  "start_update": "Update wordt gestart",
  "update_in_progress": "Update loopt",
  "update_progress": "Voortgang firmware-update",
  "download_firmware": "Firmware downloaden",
  "uploading_firmware": "Firmware uploaden",
  "uploading_firmware_complete": "Firmware uploaden - gereed",
  "processing_firmware": "Firmwarebestand wordt verwerkt.",
  "updating_files": "Bestanden updaten",
  "upload_complete": "Uploaden gereed",
  "choose_file": "Bestand selecteren",
  "no_file_chosen": "Geen geselecteerd",
  "invalid_command_COMMAND": "Ongeldig commando COMMAND",
  "rebooting": "Herstart",
  "error_ERROR": "Fout: ERROR",
  "error": "Fout",
  "error_maintenance_pending" : "Het apparaat voert automatisch onderhoud uit na de firmware-update. Een update is momenteel niet mogelijk.",
  "reset_error": "Fout resetten",
  "update_info_pending":"Er wordt gecontroleerd of er nieuwe firmware beschikbaar is voor een online update.",
  "new_incompatible_functionality": "Deze firmware-update biedt nieuwe functies, die incompatibel zijn met de huidige configuratie. Wanneer u deze update uitvoert, moet het apparaat achteraf met ETS opnieuw worden geconfigureerd om correct te werken!",
  "really_update": "Weet u zeker dat u de firmware-update wilt uitvoeren?",
  "new_compatible_firmware": "Deze firmware-update biedt nieuwe functies, maar is achterwaarts compatibel met de huidige configuratie. Wanneer u de configuratie echter later met ETS wilt wijzigen, moet u eerst het applicatieprogramma in uw ETS-project updaten.",
  "update_failed": "Update mislukt",
  "restart_device": "Het apparaat wordt opnieuw opgestart. Deze pagina wordt opnieuw geladen zodra het apparaat weer beschikbaar is.",
  "local_update_compatibility_warning": "Let op: Wanneer deze firmware-update nieuwe functies biedt, die incompatibel zijn met de huidige configuratie, wordt de bestaande ETS-configuratie gewist. Wanneer u deze update uitvoert, moet het apparaat achteraf met ETS opnieuw worden geconfigureerd om correct te werken!"
}